Subject: Re: Huey Diorama.
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Wed, 21 Jul 2004 10:30:16 -0700

Hi Darren,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   This diorama is amazing!!!

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, June 08, 2004 5:22 PM
  Subject: Huey Diorama.

  Hi Steve,
  yes, it's the kit-bashing brit again! I'm not sure this one is "good enough" for the gallery, so if you don't like it I won't be offended. This was a bit of fun with an old kit I picked up at a show and I decided to try something different for a change.
  You can certainly see it's different! ,if not a little lacking in quality, anyhoo it was fun to build and I thought I'd share it with you. When you get a chance, let me know what you thought.

  take care,

  Darren.

  Gallery Template #08

  "1/32 Revell UH-1H Huey Gunship" 

  by "Darren Mcguinness"
  --------------------
  Steve Bamford will insert full sized version of photo 01.jpg here 

  Hello everybody,

  this is a 1/35th Revell UH-1H Huey "slightly modified" by my good self!
  I have always wanted to create a helicopter diorama and this is my first. It came about when I picked up the Revell kit at a model show last year. When I opened the box I was disapointed with the quality of the kit and wondered how I could improve it. As I'm not the greatest modeller in the world, I decided to keep things simple. I thought a diorama depicting troops being inserted to a forward area would make things more interesting.
  This paticular Huey was used for just that. She's the "Good widow Jones" flown by the Soc-Trang Tigers in 1971.

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Construction started with the cockpit and cargo areas, this is where I started stratch-building for the very first time! First task, was to fabricate the amour for the front seats using plasti-card. To get it right, I had to build the inside of the Huey OOB and build up the extra detail around it. Once the front armour was in, I needed a crew, for this I used the 1/35th Dragon Heli-crew set. The two scales are so close, the difference isn't obvious. I used both pilots and gunners. When I put the pilots in, the peddles were too far away from the crews feet, so I had to make an adjustment there, apart from that the figures fitted quite nicely. They were detailed with seat belts and radio mikes made from etched brass.
  The rear of the cabin was a lot more fun! Both cargo doors were completely removed(usual practice on "slicks" in Vietnam) and troop seats were installed. The frame for the seats was made from 4mm plastic rod and the material for the seats was made out of kitchen foil cut to size. This also made the material easy to manlipulate to shape. Once the cabin was finished it was fitted into the fuselage and doors windows were added.
  This kit does not go together well and many hours of sanding were required-I would'nt mind, but I'm still not happy with it! Anyway, it eventually went together and the whole thing was painted O/D Green. The decals went on after this stage and all I'll say about that is they were the worst I've ever had. They silvered not matter what I did.

  Next, came the armanent. Dragon only provides one M60 on a proper mount, so the other one had to be Scratched from my spares box, I think I did a reasonable job and promptly added gunners to the cabin with comms from headgear to radios the wire being fuse wire from my tool box. Once the airframe was complete, I had to put it suitable surroundings.
    
  Steve Bamford will insert full sized version of photo 02.jpg here 

  I used a large MDF display base and smothered it with foliage! A metal pipe from the base into the helicopters drive shaft keeps the model aloft for my make-shift slither of jungle. To further enhance the illusion of flight, I patted-down the foliage in rotor wash direction, and added some a scratch-built mix of special force figures to complete the scene. Hopefully it looks like these guys are being "jumped" into a hot LZ.
  I had a lot of fun building this, I hope you enjoy it too.

  Darren. 
  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2004 by "Darren McGuinness"